@media only screen and (max-width : 1200px) {
	.header_main .bg_img{
		width: 500px;
		height: 460px;
		right: -100px;
	}
	.s_price .item{
		max-width: 300px;
	}
	.s_price .item li{
		font-size: 18px;
	}
	.s_callback h2, .s_callback h2 span{
		font-size: 23px;
	}
	.s_steps .bg_img{
		width: 600px;
		height: 372px;
		left: -40px;
	}
	.s_advantages{
		background-position: -300px top;
	}
}
@media only screen and (max-width : 991px) {
	h1{
		margin: 0 auto;
		font-size: 58px;
	}
	h2{
		text-align: center;
	}
	.callback{
		margin-right: 0;
	}
	nav{
		display: block;
		position: relative;
		padding: 8px 0;
	}
	.header_top{
		min-height: 130px;
	}
	.menu_small{
		display: block;
	}
	.menu{
		display: none;
		position: absolute;
		top: 46px;
		right: -10px;
		background-color: #fff;
		padding: 10px 0;
		margin: 0;
		text-align: center;
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0.6);
		z-index: 99;
		width: 200px;
		line-height: 1.2em;
	}
	.menu li{
		margin: 0;
		display: block;
	}		
	.menu a{
		display: block;
		padding: 10px 0;
		font-size: 14px;
		border:none;
	}
	header{
		padding-bottom: 50px;
		min-height: 1px;
		background-image: none;
	}
	.header_main{
		text-align: center;
		padding-top: 50px;
	}
	.header_main .bg_img{
		position: relative;
		top: 0;
		left: 0;
		width: 300px;
		height: 276px;
		margin: 30px auto;
	}
	.header_main form{
		margin: 0 auto;
	}
	.s_service .bg{
		padding: 50px 0 20px;
	}
	.s_price{
		background-image: none;
		background-color: #febf00;
	}
	.s_price .wrap{
		margin-top: 10px;
	}
	.s_price .item{
		margin-top: 50px;
	}
	.s_price .item.item3 .img{
		min-height: 265px;
	}
	.s_price .item.item4 ul, .s_price .item.item5 ul, .s_price .item.item6 ul{
		min-height: 1px;
	}
	.s_callback form,
	.s_callback.callback2 form{
		padding: 30px 10px;
	}
	.s_callback h2{
		text-align: center;
	}
	.s_callback input:not(.btn){
		display: block;
		margin: 0 auto 15px;
	}
	.s_callback h2, .s_callback h2 span{
		font-size: 21px;
	}
	.s_steps{
		padding: 50px 0;
		background-image: none;
	}
	.s_steps .bg_img{
		display: none;
	}
	.s_steps .wrap{
		margin: 40px auto 0;
	}
	.s_advantages{
		margin: 0;
		background-image: none;
		background-color: #febe00;
		padding: 50px 0;
	}
	.s_advantages .item{
		max-width: 300px;
	}
	.s_reviews{
		padding: 50px 0;
		background-image: none;
	}
	.s_reviews .item,
	.s_reviews .item:nth-child(2n){
		text-align: center;
		padding: 20px 10px;
	}
	.s_reviews .item .img,
	.s_reviews .item:nth-child(2n) .img{
		float: none;
		margin: 0;
		text-align: center;
	}
	.s_reviews .item .text{
		margin-top: 20px;
	}
	.s_contacts{
		margin: 0;
	}
	.s_contacts::before{
		display: none;
	}
	.s_contacts .wrap{
		position: relative;
		left: 0;
		margin: 0 auto;
	}
	.s_service h2::before,
	.s_contacts::after{
		display: none;
	}
	.footer_bottom{
		text-align: center;
		margin-top: 20px;
	}
	.footer_bottom .landing{
		float: none;
	}

}

@media only screen and (max-width : 768px) {
	h1{
		font-size: 45px;
	}
	.header_main .bg_img{
		width: 200px;
		height: 184px;
	}
	.header_main .h3{
		font-size: 30px;
	}
	.s_price .item .img{
		min-height: 1px!important;
	}
	.s_price .item .img .bottom{
		position: relative;
		left: 0;
		top: 0;
		transform: translate(0,0);
	}
	.s_price .item .img .info{
		right: -70px;
	}
	.s_callback h2, .s_callback h2 span{
		font-size: 19px;
	}
	.s_contacts .col-md-12{
		height: auto;
	}
	.s_contacts .container{
		padding: 0;
	}
	#map{
		position: relative;
		height: 400px;
	}
	.logo{
		margin-left: -1px;
	}
}

@media only screen and (max-width : 600px) {
	h1{
		font-size: 38px;
	}
	h2{
		font-size: 27px;
	}
	h2 span{
		font-size: 32px;
	}
	.header_main .h3{
		font-size: 25px;
	}
	.header_main form h3{
		font-size: 22px;
	}
	.header_main form h3 span{
		font-size: 18px;
	}
	.header_main form p{
		font-size: 14px;
	}
	input:not(.btn){
		margin-bottom: 10px;
	}
	.callback .phone{
		font-size: 20px;
	}
	.callback .btn{
		padding: 5px 15px;
	}
	.logo{
		width: 145px;
	}
	.s_contacts .wrap{
		max-width: 400px;
		padding: 20px 30px;
		background-image: none;
		background-color: #febe00;
	}
	.s_contacts .wrap .icons li{
		margin-bottom: 15px;
	}
	.s_contacts .wrap .icons .right{
		float: none;
		display: block;
	}
	.s_contacts .wrap .icons.phone, .s_contacts .wrap .icons.email{
		display: block;
		width: 100%;
	}
}

@media only screen and (max-width : 480px) {
	h1{
		font-size: 30px;
	}
	.header_main .h3{
		font-size: 20px;
	}
	footer .copy{
		font-size: 15px;
	}
	.popup{
		width: 300px;
	}
	.popup h2, .popup h2 span{
		font-size: 20px;
	}
}
@media only screen and (max-width : 320px) {

}
@media only screen and (min-width : 768px) {

}
@media only screen and (min-width : 992px) {
	.menu{
		display: block !important;
	}
}
@media only screen and (min-width : 1200px) {
	.container{
		padding: 0 15px;
	}
}
